0 votes
38 views
by Talented

I'm getting this on some resources and it's preventing us from editing pages on the back end. I found the error in console in firefox:

1 Answer

0 votes
by Expert
Tell me, did you try to fix it before come here?

What did you find in Google about this topic?
by Talented
Hi,

Yes, I spent quite some time trying to learn about it. It seems to be a little bit complicated, related to the server or nginx. The error is not consistent, only happening sometimes. It seems that most people said it was related to not enough space on the drive (I have plenty of space, though). This is the most comprehensive answer, from stack exchange:

https://stackoverflow.com/questions/33867014/what-does-err-spdy-protocol-error-mean-in-nginx

There seems to be many possible causes, and I thought maybe it was something someone here has knowledge of -- maybe a fix on the server would help solve this issue, which I haven't had in the past.
by Expert
Most of the times is not related to the server or nginx, as you said. The main reason is due to people using outdated browsers that doesn't support modern protocols. But, as you said, there are to many possible causes.
by Talented
We have the latest version of Firefox. Well, we'll see how it goes moving forward. Thanks for the help as always.
by Expert
If you find a solution, please share it here, so other members can read about it.

Regards.
by Talented
Still no luck finding an answer that is consistent -- it can be not enough disk space, malformed headers, http2 settings -- I couldn't make it work. My user was using Beaver Builder and she could not edit pages some of the time. The errors were happening randomly, sometimes not.

This error occurred on both of my Webinoly servers at different providers (Google Cloud and Hetzner).

I moved her site to another host and it works perfectly now.

I really want to find out what is causing this, so I can trust my server is functioning properly, so hoping someone has some info on this.
Welcome to the Community site for Webinoly.

If you have a question about Webinoly, please ask in English or Spanish.

To report a bug, please ask a question here with the bug tag.

News: Webinoly now install PHP 7.3 by default.

Donations

Webinoly Support Paypal Donations Webinoly Support Bitcoin Donations

Your regular donations is what keep this project moving forward. If you like Webinoly, buy me a coffee or a beer to show support.

Affiliate Links

It is very important that any visitor to the site read the disclaimer, terms of use and privacy and legal statement before start browsing.

...